<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<Pedidos>
  <AFV>
    <TIPO>ANDROID</TIPO>
    <VERSAO>39.13.11.0</VERSAO>
    <VENDEDOR>2</VENDEDOR>
    <MODELO>Redmi 6</MODELO>
    <NOME_ORIG>cereus</NOME_ORIG>
    <FABRICANTE>Xiaomi</FABRICANTE>
    <VERSAO_ANDROID>8.1.0</VERSAO_ANDROID>
    <VERSAO_SDK>27</VERSAO_SDK>
    <CPU>armeabi-v7a</CPU>
    <RAM>2,74 GB</RAM>
  </AFV>
  <PedInterno>
    <COD_PED>161</COD_PED>
    <COD_CLI>260</COD_CLI>
    <DATA_VENDA>2021-07-15T00:00:00-02:00</DATA_VENDA>
    <DATA_ENTREGA>2021-07-15T00:00:00-02:00</DATA_ENTREGA>
    <OBS></OBS>
    <COD_PAGTO>7</COD_PAGTO>
    <STATUS>F</STATUS>
    <VLR_TOTBRUTO>268</VLR_TOTBRUTO>
    <VLR_TOTDESC>0</VLR_TOTDESC>
    <VLR_TOTLIQ>0</VLR_TOTLIQ>
    <GERADO_SYNC>N</GERADO_SYNC>
    <HORA_CAD>12:37</HORA_CAD>
    <DATA_SINC>2021-07-15T00:00:00-02:00</DATA_SINC>
    <HORA_SINC>12:50</HORA_SINC>
    <NOME_FANTASIA_CLIENTE>PREMIATTO D.PEDRO ( BOLETO )</NOME_FANTASIA_CLIENTE>
    <RAZAO_SOCIAL_CLIENTE>PMT COM. ALIMENTOS E BEBIDAS LTDA - EPP</RAZAO_SOCIAL_CLIENTE>
    <S_DATA_VENDA>2021/07/15</S_DATA_VENDA>
    <S_DATA_ENTREGA>2021/07/15</S_DATA_ENTREGA>
    <S_DATA_SINC>2021/07/15</S_DATA_SINC>
    <COD_FIL>0</COD_FIL>
    <DATA_FECHTO>2021-07-15T00:00:00-02:00</DATA_FECHTO>
    <HORA_FECHTO>12:44</HORA_FECHTO>
    <COD_TIPO_OP>1</COD_TIPO_OP>
    <CODIGOINTEGRACAOUP></CODIGOINTEGRACAOUP>
    <VLR_TOTVERBA>-35.25</VLR_TOTVERBA>
    <PRONTA_ENTREGA>N</PRONTA_ENTREGA>
    <PAGO>N</PAGO>
    <ID_CARREGAMENTO>0</ID_CARREGAMENTO>
    <GPS_LATITUDE>-22.8631</GPS_LATITUDE>
    <GPS_LONGITUDE>-47.0669</GPS_LONGITUDE>
    <GPS_ENDERECO>NAO GERADO NO ENVIO</GPS_ENDERECO>
  </PedInterno>
  <PedInterno>
    <COD_PED>162</COD_PED>
    <COD_CLI>260</COD_CLI>
    <DATA_VENDA>2021-07-15T00:00:00-02:00</DATA_VENDA>
    <DATA_ENTREGA>2021-07-15T00:00:00-02:00</DATA_ENTREGA>
    <OBS></OBS>
    <COD_PAGTO>7</COD_PAGTO>
    <STATUS>F</STATUS>
    <VLR_TOTBRUTO>467.41</VLR_TOTBRUTO>
    <VLR_TOTDESC>0</VLR_TOTDESC>
    <VLR_TOTLIQ>0</VLR_TOTLIQ>
    <GERADO_SYNC>N</GERADO_SYNC>
    <HORA_CAD>12:44</HORA_CAD>
    <DATA_SINC>2021-07-15T00:00:00-02:00</DATA_SINC>
    <HORA_SINC>12:50</HORA_SINC>
    <NOME_FANTASIA_CLIENTE>PREMIATTO D.PEDRO ( BOLETO )</NOME_FANTASIA_CLIENTE>
    <RAZAO_SOCIAL_CLIENTE>PMT COM. ALIMENTOS E BEBIDAS LTDA - EPP</RAZAO_SOCIAL_CLIENTE>
    <S_DATA_VENDA>2021/07/15</S_DATA_VENDA>
    <S_DATA_ENTREGA>2021/07/15</S_DATA_ENTREGA>
    <S_DATA_SINC>2021/07/15</S_DATA_SINC>
    <COD_FIL>0</COD_FIL>
    <DATA_FECHTO>2021-07-15T00:00:00-02:00</DATA_FECHTO>
    <HORA_FECHTO>12:50</HORA_FECHTO>
    <COD_TIPO_OP>1</COD_TIPO_OP>
    <CODIGOINTEGRACAOUP></CODIGOINTEGRACAOUP>
    <VLR_TOTVERBA>-77.87</VLR_TOTVERBA>
    <PRONTA_ENTREGA>N</PRONTA_ENTREGA>
    <PAGO>N</PAGO>
    <ID_CARREGAMENTO>0</ID_CARREGAMENTO>
    <GPS_LATITUDE>-22.8631</GPS_LATITUDE>
    <GPS_LONGITUDE>-47.0669</GPS_LONGITUDE>
    <GPS_ENDERECO>NAO GERADO NO ENVIO</GPS_ENDERECO>
  </PedInterno>
  <PedInternoItem>
    <COD_PED>161</COD_PED>
    <COD_PROD>156</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>19.99</VLR_UNID>
    <VLR_TOTAL>19.99</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>22.77</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-2.78</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>UVA PASSA PRETA 1KG PQ CX 10UND</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>161</COD_PED>
    <COD_PROD>517</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>9.45</VLR_UNID>
    <VLR_TOTAL>9.45</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>9.45</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>0</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>PALITO SACHE C/1000</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>161</COD_PED>
    <COD_PROD>5</COD_PROD>
    <UNID>UN</UNID>
    <QTD>2</QTD>
    <VLR_UNID>10.8</VLR_UNID>
    <VLR_TOTAL>21.6</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>12.71</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-3.82</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>BAT PALHA 500GR FD20 FRITISCO</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>161</COD_PED>
    <COD_PROD>1085</COD_PROD>
    <UNID>UN</UNID>
    <QTD>2</QTD>
    <VLR_UNID>19.99</VLR_UNID>
    <VLR_TOTAL>39.98</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>19.99</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>0</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>ARROZ 5KG FD6 GRAO NOBRE</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>161</COD_PED>
    <COD_PROD>58</COD_PROD>
    <UNID>UN</UNID>
    <QTD>2</QTD>
    <VLR_UNID>7.06</VLR_UNID>
    <VLR_TOTAL>14.12</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>8.3</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-2.48</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>CALDO GALINHA 1K CX10 TECNUTRI</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>161</COD_PED>
    <COD_PROD>120</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>5.3</VLR_UNID>
    <VLR_TOTAL>5.3</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>5.52</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-0.22</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>SALSA DESIDRATADA 100GRS FD 10 UND PQ</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>161</COD_PED>
    <COD_PROD>322</COD_PROD>
    <UNID>UN</UNID>
    <QTD>3</QTD>
    <VLR_UNID>3.7</VLR_UNID>
    <VLR_TOTAL>11.1</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>4.28</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-1.74</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>ACU EXT FINO 1KG FD10 MAIS DOCE</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>161</COD_PED>
    <COD_PROD>104</COD_PROD>
    <UNID>UN</UNID>
    <QTD>3</QTD>
    <VLR_UNID>3.85</VLR_UNID>
    <VLR_TOTAL>11.55</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>4.5</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-1.95</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>FAR MANDI FINA 1KG FD10 CAIO PRADO</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>161</COD_PED>
    <COD_PROD>285</COD_PROD>
    <UNID>UN</UNID>
    <QTD>2</QTD>
    <VLR_UNID>22.1</VLR_UNID>
    <VLR_TOTAL>44.2</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>25.95</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-7.7</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>CATCHUP 3,5LT CX4 CEPERA</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>161</COD_PED>
    <COD_PROD>913</COD_PROD>
    <UNID>UN</UNID>
    <QTD>2</QTD>
    <VLR_UNID>3.35</VLR_UNID>
    <VLR_TOTAL>6.7</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>3.85</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-1</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>FAR TRIGO 1KG FD10 GLOBO</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>161</COD_PED>
    <COD_PROD>186</COD_PROD>
    <UNID>UN</UNID>
    <QTD>6</QTD>
    <VLR_UNID>8.36</VLR_UNID>
    <VLR_TOTAL>50.16</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>9.89</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-9.18</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>OLEO COMPOSTO 500ML PET OLINDA CX 24 UND</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>161</COD_PED>
    <COD_PROD>3</COD_PROD>
    <UNID>UN</UNID>
    <QTD>2</QTD>
    <VLR_UNID>14.9</VLR_UNID>
    <VLR_TOTAL>29.8</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>16.88</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-3.96</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>OVO EXTRA BRC C/30 C.GRANDE</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>161</COD_PED>
    <COD_PROD>155</COD_PROD>
    <UNID>UN</UNID>
    <QTD>3</QTD>
    <VLR_UNID>1.35</VLR_UNID>
    <VLR_TOTAL>4.05</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>1.49</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-0.42</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>SAL REFINADO 1KG NORSAL FD 10 UND</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>162</COD_PED>
    <COD_PROD>1403</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>45.45</VLR_UNID>
    <VLR_TOTAL>45.45</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>52.19</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-6.74</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>BOB PICOTADA 30X40 JOPLAST</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>162</COD_PED>
    <COD_PROD>191</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>39.9</VLR_UNID>
    <VLR_TOTAL>39.9</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>46.2</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-6.3</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>SACO DE LIXO 4KG 60LT PRETO</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>162</COD_PED>
    <COD_PROD>816</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>123.6</VLR_UNID>
    <VLR_TOTAL>123.6</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>145.41</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-21.81</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>BD AL D8 C/100 1500ML WYDA</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>162</COD_PED>
    <COD_PROD>875</COD_PROD>
    <UNID>UN</UNID>
    <QTD>20</QTD>
    <VLR_UNID>6.95</VLR_UNID>
    <VLR_TOTAL>139</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>8.18</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-24.6</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>COPO 330ML TRANSP C/50 CX20 ALTACOPO</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>162</COD_PED>
    <COD_PROD>726</COD_PROD>
    <UNID>UN</UNID>
    <QTD>6</QTD>
    <VLR_UNID>7.99</VLR_UNID>
    <VLR_TOTAL>47.94</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>9.38</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-8.34</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>COPO 550ML TRANSP C/50 CX20 COPOMAIS</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>162</COD_PED>
    <COD_PROD>1206</COD_PROD>
    <UNID>UN</UNID>
    <QTD>48</QTD>
    <VLR_UNID>1.49</VLR_UNID>
    <VLR_TOTAL>71.52</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>1.7</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-10.08</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>DET NEUTRO 500ML CX24 SUPREMA</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
</Pedidos>

